
-- SUMMARY --

Show CAPTCHA protection on selected forms after specified number of unsuccessful
form submit attempts has been made.


-- REQUIREMENTS --

CAPTCHA module
  http://drupal.org/project/captcha


-- INSTALLATION --

* Install as usual, see http://drupal.org/node/70151 for further information.


-- CONFIGURATION --

* Visit Administer > User management > CAPTCHA > CAPTCHA After and configure
  global thresholds. Be sure to enable CAPTCHA After for all the forms that 
  should have this functionality. In a list of forms ready for enabling of
  CAPTCHA After functionality, only forms protected by CAPTCHA module will be
  displayed. You can also override global CAPTCHA After settings per form.


-- CONTACT --

Current maintainers:
* Puljic Ivica (pivica) - http://drupal.org/user/41070

Contributors:
* Matt Vance (Matt V.) - http://drupal.org/user/88338
